var util = require('util');
var Dao = require('Dao');

/**
 * 应用权限数据模型类
 */
var VApp_auth = function(service) {
  Dao.call(this, service, 'sys', 'vapp_auth');
};

util.inherits(VApp_auth, Dao);

module.exports = VApp_auth;